## sbjson 2.3.2

=== debian/changelog ===
sbjson (2.3.2-6) unstable; urgency=medium

  [ Yavor Doganov ]
  * debian/rules: Rewrite for dh.
  * debian/control (Build-Depends): Remove cdbs (Closes: #1115094).
    Switch to debhelper-compat; set level to 13.  Replace
    libgnustep-base-dev with libgnustep-corebase-dev for
    CFStringAppendCharacters and kCFNumberNaN.
  * debian/compat: Delete.
  * debian/patches/0001-add-makefiles.patch: Link with gnustep-corebase.
  * debian/patches/0002-remove-objc2.0-features.patch: Remove most hunks;
    no longer necessary (Closes: #1115709).

  [ Jordi Mallach ]
  * Update Standards-Version to 4.7.2.

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 Sep 2025 22:28:51 +0200

sbjson (2.3.2-5) unstable; urgency=medium

  [ Yavor Doganov ]
  * debian/control (Build-Depends): Require gnustep-base (>= 1.30.0-10)
    for the multiarch layout. (Closes: #1094171).
    (libsbjson2.3t64, libsbjson-dev): Mark as Multi-Arch: same.
  * debian/libsbjson-dev.install: Update for multiarch.
  * debian/libsbjson2.3t64.install: Likewise.

  [ Jordi Mallach ]
  * Drop Build-Deps on gobjc and gnustep-make to ease cross-compiling.
    Instead, let these B-Ds be pulled by libgnustep-base-dev
    (closes: #1094173).
  * Update Standards-Version to 4.7.0.
  * Update copyright years.
  * Update upstream URLs in control and copyright files.
  * Add Rules-Requires-Root: no.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Jan 2025 17:23:32 +0100

sbjson (2.3.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062883

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:42:26 +0000

sbjson (2.3.2-4) unstable; urgency=medium

  [ Jordi Mallach ]
  * Update Vcs-* fields after migration to salsa.debian.org.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Jeroen Dekkers ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump Standards-Version to 4.3.0. No changes needed.
  * Set pristine-tar to True in debian/gbp.conf.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 13 Jan 2019 22:30:40 +0100

sbjson (2.3.2-3) unstable; urgency=medium

  [ Jeroen Dekkers ]
  * Update Vcs-Browser and Vcs-Git fields

  [ Jordi Mallach ]
  * Use secure URLs on Vcs-* fields.
  * Switch Maintainer field to new team address.
  * Bump Standards-Version to 3.9.8, without changes needed.
  * Update to debhelper compat v10.
  * Enable all hardening options.

 -- Jordi Mallach <jordi@debian.org>  Sun, 22 Jan 2017 19:55:25 +0100

sbjson (2.3.2-2) unstable; urgency=low

  * Build with hardening enabled.
  * Correctly link with libobjc and libgnustep-base.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Fri, 29 Jun 2012 19:09:28 +0200

sbjson (2.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #672134)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 09 May 2012 15:18:17 +0200
