=== debian/control ===
Source: sbjson
Section: libs
Priority: optional
Maintainer: Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>
Uploaders: Jeroen Dekkers <jeroen@dekkers.ch>,
           Jordi Mallach <jordi@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
               debhelper-compat (= 13),
               libgnustep-corebase-dev
Standards-Version: 4.7.2
Homepage: https://github.com/SBJson/SBJson
Vcs-Browser: https://salsa.debian.org/debian/sbjson
Vcs-Git: https://salsa.debian.org/debian/sbjson.git
Rules-Requires-Root: no

Package: libsbjson2.3t64
Replaces: libsbjson2.3
Breaks: libsbjson2.3 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gnustep:Depends}
Provides: ${t64:Provides}, libsbjson
Description: Objective-C JSON library
 A strict JSON parser and generator for Objective-C. It adds categories
 to existing Objective-C objects for a super-simple interface. More
 flexible APIs are also provided for added control.
 .
 This package contains the shared library.

Package: libsbjson-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsbjson2.3t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${gnustep:Depends}
Description: Objective-C JSON library (development files)
 A strict JSON parser and generator for Objective-C. It adds categories
 to existing Objective-C objects for a super-simple interface. More
 flexible APIs are also provided for added control.
 .
 This package contains the development files.
